.table thead th {
    font-weight: 700;
    border: 0;
}

.table td {
    vertical-align: middle;
}
section.perfil {
    margin: 60px 0;
} 

.wrap {
    border: 1px #dedede solid;
    padding: 10px;
}
.dados__jogador-primary {
    display: flex;
    gap: 30px;
    align-items: flex-start;
    margin-bottom: 30px;

}

.dados__jogador-infos {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.dados__jogador-infos .link-socials {
    margin-right: 5px;
}
.dados__jogador-infos .link-socials i {
    font-size: 30px;
    color: var(--azul);
}

.dados__jogador h3 {
    font-size: 24px;
    font-weight: bold;
    color: var(--azul);
    margin-bottom: 10px;
}

.dados__jogador strong {
    display: block;
    margin-bottom: 5px;
}

.dados__jogador-thumb {
    width: 200px;
    height: 250px;
    overflow: hidden;
    outline-offset: -1px;
}

.dados__jogador-thumb.escudo {
    height: 200px;
}

.dados__jogador-thumb.museo {
    height: 200px;
    border: 5px #fff solid;
    box-shadow: 0 0 10px #0000003d;
}

.dados__jogador-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dados__jogador-thumb.escudo img {
    object-fit: contain;
}

.dados__jogador-infos {
    flex: 1;
}

.infos__gerais h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: var(--azul);
    font-weight: bold;
    margin-bottom: 8px;
}

.infos__gerais.time h3 {
    /* background: var(--amarelo); */
}

.infos__gerais p,
.dados__esportivos p {
    margin: 10px 10px 20px 0;
    line-height: 1.5;
}

.dados__esportivos, .infos__gerais {
    
    
    margin-bottom: 30px;
}
.dados__esportivos strong {
    display: block;
    margin-bottom: 5px;
}

.dados__esportivos .title h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: var(--azul);
    font-weight: bold;
    margin-bottom: 8px;
}

.dados__esportivos .row {
    margin: 15px 0px;
}


.times__jogador {
    margin-bottom: 30px;
}

.times__jogador h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: var(--azul);
    font-weight: bold;
    margin-bottom: 8px;
}

.times__jogador .times__item {
    display: flex;
    gap: 20px;
    align-items: center;
    position: relative;
    background: #fff;
    padding: 15px;
}

.times__jogador .times__item:not(:last-child) {
    margin-bottom: 10px;
}

.times__jogador .times__item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    text-decoration: none;
    display: block;
}

.times__jogador .times__item img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.times__jogador .times__item h4 {
    flex: 1;
    font-weight: bold;
}

.times__jogador .times__item .times__cta {
    background: #000;
    color: #fff;
    padding: 10px 20px;
    border-radius: 30px;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}


.jogos__jogador {
    margin-bottom: 30px;
}


.jogos__jogador h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: var(--azul);
    font-weight: bold;
    margin-bottom: 8px;
}


.jogos__jogador .jogos__jogo {
    padding: 20px 0 0 0;
    background: #3566bf12;
}

.jogos__jogador .jogos__jogo:not(:last-child) {
    margin-bottom: 10px;
}

.jogos__jogador .jogos__jogo .jogos__times {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    border-bottom: 1px #dedede solid;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.jogos__jogador .jogos__jogo .jogos__times h6 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    border: 2px var(--amarelo) solid;
}

.jogos__jogador .jogos__jogo .jogos__time {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 14px;
    font-weight: bold;
    flex: 1;
    padding: 0 14px;
    text-transform: uppercase;
    font-size: 12px;
}

.jogos__jogador  .jogos__jogo .jogos__time img {
    display: block;
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.jogos__jogador  .jogos__jogo .jogos__versus {
    font-size: 24px;
}

.jogos__jogador  .jogos__jogo .jogos__date {
    display: block;
    padding:  15px 0;
    border-top: 1px #d2d2d2 solid;
    text-align: center;
}

.jogos__jogador .jogos__jogo-infos {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    background: var(--azul);
    color: #fff;
    padding: 13px;
}

.jogos__jogador .jogos__jogo-infos a {
    display: table;
    padding: 10px 20px;
    font-size: 12px;
    color: #fff;
    background: #000;
    border-radius: 40px;
    font-weight: bold;
}


.titulos__jogador {
    margin-bottom: 30px;
}


.titulos__jogador h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: var(--azul);
    font-weight: bold;
    margin-bottom: 8px;
}

.titulos__jogador .titulos__item {
    padding: 15px;
    border-left: 5px var(--amarelo) solid;
}

.titulos__jogador .titulos__item:not(:last-child) {
    margin-bottom: 10px;
}

.titulos__jogador .line {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}

.titulos__jogador .titulos__item-cta {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-top: 1px #dedede solid;
    margin-top: 10px;
    padding-top: 10px;
}

.titulos__jogador a {
    display: inline-block;
    padding: 10px 20px;
    font-size: 12px;
    color: #fff;
    background: #000;
    border-radius: 40px;
    font-weight: bold;
}




.jogadores__time {
    margin-bottom: 30px;
}


.jogadores__time h3 {
    font-size: 16px;
    text-transform: uppercase;
    color:  var(--azul);;
    font-weight: bold;
    margin-bottom: 8px;
}

.jogadores__list {
    border: 1px #dedede solid;
    display: flex;
    padding: 12px;

}
.jogadores__list .img-list {
    border-radius: 21px;
}

.jogadores__item a {
    max-width: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 5px;
}

.jogadores__item img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 50%;
    border: 5px #fff solid;
    box-shadow: 0 0 1px #000000d4;
}

.jogadores__item h4 {
    font-weight: bold;
    color: #000;
}


/* Museo */
#swipebox-overlay {
    background: #0d0d0dd1 !important;
}

.museo__imagens {
    padding: 10px;
    border: 1px #dedede solid;
    margin-bottom: 30px;
}


.museo__imagens h3 {
    /* background: #8b1bbf; */
    font-size: 16px;
    text-transform: uppercase;
    color: var(--azul);
    font-weight: bold;
    margin-bottom: 8px;
}

.museo__imagens-list {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.museo__imagens-item img {
    width: 133px;
    height: 133px;
    object-fit: cover;
    border-radius: 5px;
    border: 5px #fff solid;
    box-shadow: 0 0 1px #000000d4;
}

.museo__imagens-aviso {
    padding: 15px 0;
    margin-top: 15px;
    border-top:1px #dedede solid;
}


.museo__videos {
    padding: 10px;
    border: 1px #dedede solid;
    margin-bottom: 30px;
}


.museo__videos h3 {
    /* background: #199fc5; */
    font-size: 16px;
    text-transform: uppercase;
    color: var(--azul);
    font-weight: bold;
    margin-bottom: 8px;
}

.museo__videos-list {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.museo__videos-item iframe {
    width: 364px;
    aspect-ratio: 16/9;
    height: auto;
    display: block;
}

.museo__videos-aviso {
    padding: 15px 0;
    margin-top: 15px;
    border-top:1px #dedede solid;
}